.header2015 a {color:#14233a;}
.headBannerCover {display:block; background:url(../i/bannerBG.png) repeat-x; height:90px; overflow:hidden; padding:10px 0; text-align:center;}
	.headBannerCover:empty {display:none;}
	
.headBannerCover, header, section, aside, footer {transition:all 0.5 ease;}

.header2015 {display:block; height:153px; background:#fff url(../i/header.jpg) no-repeat center top; position:relative; padding:0 0 10px; font-family:ptsansnarrow;
	-webkit-box-shadow:0px -5px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:   0px -5px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow:        0px -5px 5px 0px rgba(0, 0, 0, 0.2);}
.header2015	div.logo {position:relative; width:960px; margin:0 auto;}
	.header2015 div.logo h1, .header2015 div.logo span {text-indent:-9999px; background:url(../i/enIyi.png); width:138px; height:9px; color:#fff; position:absolute; font-size:9px; left:50%; margin:0 0 0 -64px; top:100px;}
	.header2015 img.logo {position:absolute; top:30px; left:50%; margin:0 0 0 -77px;}

.header2015 ul.topNav {width:960px; margin:0 auto; height:25px; line-height:25px; color:#fff;}
	.header2015 ul.topNav li {float:left; margin:0 10px 0 0; position:relative;}
	.header2015 ul.topNav li.time {float:right; font:bold 11px/25px ptsans; margin:0;}
	.header2015 ul.topNav li a,
	.header2015 ul.topNav li span {display:block; padding:0 0 0 25px; color:#fff; background:url(../i/ustBar.png) no-repeat; font-size:12px;}
	.header2015 ul.topNav li:hover a,
	.header2015 ul.topNav li:hover span {color:#29abe2;}
	.header2015 ul.topNav li.heryerde 	span 		{background-position:0 0; cursor:default;}
	.header2015 ul.topNav li.heryerde:hover 	span 	{background-position:0 -30px;}
	.header2015 ul.topNav li.daily 		a 			{background-position:0 -60px; width:58px; text-indent:-9999px;}
	.header2015 ul.topNav li.daily 		a:hover 	{background-position:0 -90px;}
	.header2015 ul.topNav li.arsiv 		a 			{background-position:0 -120px;}
	.header2015 ul.topNav li.arsiv 		a:hover 	{background-position:0 -150px;}
	.header2015 ul.topNav li.heryerde:hover {border-bottom:2px solid #29abe2;}
	.header2015 ul.topNav li.heryerde:hover:after {content:""; position:absolute; width:0; height:0; border:6px solid transparent; border-top:9px solid #29abe2; top:25px; left:50%; margin-left:-5px;}
	.header2015 ul.topNav li.heryerde .sabahMenu {display:none; position:absolute; top:25px; padding:15px 0 0; width:370px; background:url(../i/header.jpg) no-repeat -520px -25px;}
	.header2015 ul.topNav li.heryerde:hover .sabahMenu {display:block;}
	.header2015 ul.topNav li.heryerde .sabahMenu a {display:block; width:56px; border-radius:30px; font:10px/19px ptsansnarrowbold; margin:2px 0 0 4px; float:left; padding:37px 0 0; text-align:center;}
	.header2015 ul.topNav li.heryerde:hover .sabahMenu a,
	.header2015 ul.topNav li.heryerde .sabahMenu a:hover {color:#fff;}
	.header2015 ul.topNav li.heryerde .sabahMenu a.eGazete 	{background-position:center -190px; background-color:#c1272d; border-color:#c1272d;}
	.header2015 ul.topNav li.heryerde .sabahMenu a.eSabah 	{background-position:center -250px; background-color:#0071bc; border-color:#0071bc;}
	.header2015 ul.topNav li.heryerde .sabahMenu a.iPad 		{background-position:center -310px; background-color:#fbb03b; border-color:#fbb03b;}
	.header2015 ul.topNav li.heryerde .sabahMenu a.android 	{background-position:center -370px; background-color:#8cc63f; border-color:#8cc63f;}
	.header2015 ul.topNav li.heryerde .sabahMenu a.iPhone 	{background-position:center -430px; background-color:#cccccc; border-color:#cccccc;}
	.header2015 ul.topNav li.heryerde .sabahMenu a.mobil 	{background-position:center -490px; background-color:#9e005d; border-color:#9e005d;}
	.header2015 ul.topNav li.heryerde .sabahMenu a:hover 	{border-width:2px; border-style:solid; margin:0 0 0 2px;}
	.header2015 ul.topNav li.heryerde .sabahMenu a:hover + a {margin-left:2px;}

.header2015 ul.sMedia {width:960px; margin:0 auto; padding:34px 0; height:26px; line-height:26px;}
	.header2015 ul.sMedia li {float:left;}
	.header2015 ul.sMedia li a.ztk {padding:0 0 0 30px; height:25px; display:block; float:left; background:url(../i/sMedia.png) no-repeat -120px 0; color:#fff; font:13px/25px ptsansnarrowbold;}
	.header2015 ul.sMedia li a.ztk:hover {background-position:-120px -25px; color:#d11919;}
	.header2015 ul.sMedia li.media {float:right;}
	.header2015 ul.sMedia li.media a {width:25px; height:25px; display:block; float:left; background:url(../i/sMedia.png) no-repeat; text-indent:-9999px; position:relative;}
	.header2015 ul.sMedia li.media a + a {margin-left:4px;}
	.header2015 ul.sMedia li.media a.facebook 		{background-position:0 0;}
	.header2015 ul.sMedia li.media a.facebook:hover 	{background-position:0 -25px;}
	.header2015 ul.sMedia li.media a.twitter 		{background-position:-30px 0;}
	.header2015 ul.sMedia li.media a.twitter:hover 	{background-position:-30px -25px;}
	.header2015 ul.sMedia li.media a.google 			{background-position:-60px 0;}
	.header2015 ul.sMedia li.media a.google:hover 	{background-position:-60px -25px;}
	.header2015 ul.sMedia li.media a.rss 			{background-position:-90px 0;}
	.header2015 ul.sMedia li.media a.rss:hover 		{background-position:-90px -25px;}
	.header2015 ul.sMedia li.media a .sub {position:absolute; top:100%; padding-top:15%; left:-120%; transition:all 0.6s ease; opacity:0; height:0; width:100px; text-indent:0; z-index:2;}
	.header2015 ul.sMedia li.media a:hover .sub {opacity:1; height:auto; z-index:3;}
	.header2015 ul.sMedia li.media a.twitter .sub {left:-150%; width:75px;}
	.header2015 ul.sMedia li.media a.google .sub {left:-75%; width:75px;}

.header2015 nav {display:block; border-top:2px solid #14233a; height:32px; line-height:32px; font-size:15px; font-family:ptsansnarrowbold; position:relative; z-index:10002;
	-webkit-box-shadow:0px 3px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow:      0px 3px 5px 0px rgba(0, 0, 0, 0.2);}

.header2015 nav.f-nav {position:fixed; left:0; top:0; width:100%; background:#fff;}
	.header2015 nav.f-nav ul li.anaSayfa a.navLink {text-indent:-9999px; background:url(../i/logoMenu.png) 50% 50% no-repeat;}
	.header2015 nav.f-nav ul li.anaSayfa a.navLink:hover {text-indent:-9999px; background:url(../i/logoMenu.png) 50% 50% no-repeat;}

body.webtv .header2015 nav {border-color:#325a7c;}
	body.webtv .header2015 nav ul li.current a.navLink,
	body.webtv .header2015 nav ul li.current a.navLink:hover,
	body.webtv .katBar,
	body.webtv .mansetCat .thumbs li.selected span {background-color:#325a7c;}

body.magazin .header2015 nav,
	body.magazin .mansetCat .thumbs,
	body.magazin .mansetCat .thumbs li span {border-color:#93278f}
	body.magazin .header2015 nav ul li.current a.navLink,
	body.magazin .header2015 nav ul li.current a.navLink:hover,
	body.magazin .katBar,
	body.magazin .mansetCat .thumbs li.selected span {background-color:#93278f;}
	
body.spor .header2015 nav,
	body.spor .mansetCat .thumbs,
	body.spor .mansetCat .thumbs li span,
	body.spor .katBar .subMenu .list .subSub li {border-color:#206602}
	body.spor .header2015 nav ul li.current a.navLink,
	body.spor .header2015 nav ul li.current a.navLink:hover,
	body.spor .katBar,
	body.spor .mansetCat .thumbs li.selected span,
	body.spor .katBar .subMenu .list,
	body.spor .katBar .subMenu .list .subSub li {background-color:#206602;}
	body.spor .subTit {background-color:#a4bc9c; color:#1b5605;}
	body.spor .katBar ul.social li a {width:30px; height:30px; padding:0; background-position:9px 4px;}
	body.spor .katBar ul.social li:first-child + li a {background-position:6px -51px;}
	body.spor .kategoriTop .links li {margin-top:23px;}
	body.spor .kategoriTop .links li:first-child {margin-top:2px;}
	
	
body.gundem .header2015 nav,
	body.gundem .mansetCat .thumbs,
	body.gundem .mansetCat .thumbs li span {border-color:#0b467b}
	body.gundem .header2015 nav ul li.current a.navLink,
	body.gundem .header2015 nav ul li.current a.navLink:hover,
	body.gundem .katBar,
	body.gundem .mansetCat .thumbs li.selected span {background-color:#0b467b;}
	
body.saglik .header2015 nav,
	body.saglik .mansetCat .thumbs,
	body.saglik .mansetCat .thumbs li span {border-color:#5db5ca}
	body.saglik .header2015 nav ul li.current a.navLink,
	body.saglik .header2015 nav ul li.current a.navLink:hover,
	body.saglik .katBar,
	body.saglik .mansetCat .thumbs li.selected span {background-color:#5db5ca;}
	
body.dunya .header2015 nav,
	body.dunya .mansetCat .thumbs,
	body.dunya .mansetCat .thumbs li span {border-color:#534b4b}
	body.dunya .header2015 nav ul li.current a.navLink,
	body.dunya .header2015 nav ul li.current a.navLink:hover,
	body.dunya .katBar,
	body.dunya .mansetCat .thumbs li.selected span {background-color:#534b4b;}
	
body.ekonomi .header2015 nav,
	body.ekonomi .mansetCat .thumbs,
	body.ekonomi .mansetCat .thumbs li span {border-color:#77ab1a}
	body.ekonomi .header2015 nav ul li.current a.navLink,
	body.ekonomi .header2015 nav ul li.current a.navLink:hover,
	body.ekonomi .katBar,
	body.ekonomi .mansetCat .thumbs li.selected span,
	body.ekonomi .katBar .subMenu .list,
	body.ekonomi .katBar .subMenu .list .subSub li {background-color:#77ab1a;}
	body.ekonomi .katBar ul.social li a {width:30px; height:30px; padding:0; background-position:9px 4px;}
	body.ekonomi .katBar ul.social li:first-child + li a {background-position:6px -51px;}
	body.ekonomi .kategoriTop .links li {margin-top:23px;}
	body.ekonomi .kategoriTop .links li:first-child {margin-top:2px;}
	
body.yasam .header2015 nav,
	body.yasam .mansetCat .thumbs,
	body.yasam .mansetCat .thumbs li span {border-color:#ec6417}
	body.yasam .header2015 nav ul li.current a.navLink,
	body.yasam .header2015 nav ul li.current a.navLink:hover,
	body.yasam .katBar,
	body.yasam .mansetCat .thumbs li.selected span {background-color:#ec6417;}
	
body.kultur_sanat .header2015 nav,
	body.kultur_sanat .mansetCat .thumbs,
	body.kultur_sanat .mansetCat .thumbs li span {border-color:#00a99d}
	body.kultur_sanat .header2015 nav ul li.current a.navLink,
	body.kultur_sanat .header2015 nav ul li.current a.navLink:hover,
	body.kultur_sanat .katBar,
	body.kultur_sanat .mansetCat .thumbs li.selected span {background-color:#00a99d;}
	
body.teknoloji .header2015 nav,
	body.teknoloji .mansetCat .thumbs,
	body.teknoloji .mansetCat .thumbs li span {border-color:#ffad00}
	body.teknoloji .header2015 nav ul li.current a.navLink,
	body.teknoloji .header2015 nav ul li.current a.navLink:hover,
	body.teknoloji .katBar,
	body.teknoloji .mansetCat .thumbs li.selected span {background-color:#ffad00;}
	
body.plus .header2015 nav,
	body.plus .mansetCat .thumbs,
	body.plus .mansetCat .thumbs li span {border-color:#3883b5}
	body.plus .header2015 nav ul li.current a.navLink,
	body.plus .header2015 nav ul li.current a.navLink:hover,
	body.plus .katBar,
	body.plus .mansetCat .thumbs li.selected span {background-color:#3883b5;}
	
	
.header2015 nav ul {width:979px; margin:0 auto; border-left:1px solid #89919c; height:32px;}
	.header2015 nav ul li {float:left; text-align:center; border-right:1px solid #89919c;}
	.header2015 nav ul li a.navLink {color:#14233a; display:block;}
	.header2015 nav ul li.current a.navLink {background-color:#d11919; color:#fff; padding:0 1px; margin:0 -1px; position:relative;}
	.header2015 nav ul li.anaSayfa a.navLink		{width:85px; color:#d11919;}
	.header2015 nav ul li.anaSayfa a.navLink:hover {background-color:#d11919;}
	.header2015 nav ul li.anaSayfa.current a.navLink {color:#fff;}
	.header2015 nav ul li.plus a.navLink			{width:65px; background:url(../i/plus.png) no-repeat center center; text-indent:-9999px;}
	.header2015 nav ul li.plus a.navLink:hover {background-image:url(../i/plusA.png);}
	.header2015 nav ul li.plus.current a.navLink {background-image:url(../i/plusA.png);}
	.header2015 nav ul li.spor-haberleri a.navLink			{width:68px;}
	.header2015 nav ul li.magazin a.navLink		{width:96px;}
	.header2015 nav ul li.gundem a.navLink		{width:84px;}
	.header2015 nav ul li.ekonomi a.navLink		{width:90px;}
	.header2015 nav ul li.yasam a.navLink		{width:74px;}
	.header2015 nav ul li.dunya a.navLink		{width:74px;}
	.header2015 nav ul li.sabahTv a.navLink		{width:90px;}
	.header2015 nav ul li.astroloji a.navLink	{width:94px;}
	.header2015 nav ul li.yazarlar a.navLink		{width:97px;}
	.header2015 nav ul li.others a.navLink		{width:50px; background:url(../i/okTumu.png) no-repeat 7px 0; text-indent:-9999px;}
	.header2015 nav ul li.others:hover a.navLink {background-position:5px -32px;}
	.header2015 nav ul li a.navLink:hover,
	.header2015 nav ul li:hover a.navLink 		{background-color:#14233a; color:#fff;}
	.header2015 nav ul li:after {display:none;}
	.header2015 nav ul li div {display:none;}
	.header2015 nav ul li:hover div {display:block;}

	.header2015 nav .meteor .iconDiv {float:left; height:32px; width:32px; display:block;}
	.header2015 nav .meteor .meteorMenu {position:absolute; right:0; top:32x; width:170px; text-align:left; font-family:ptsansnarrow; line-height:24px;
		-webkit-box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.4);
		-moz-box-shadow:    0px 5px 7px 0px rgba(0, 0, 0, 0.4);
		box-shadow:         0px 5px 7px 0px rgba(0, 0, 0, 0.4);}
	.header2015 nav .meteorMenu strong {display:block; color:#cceeeb; font-weight:normal; background:#00a99d; font-family:ptsansnarrowbold; line-height:30px; padding:0 10px;}
	.header2015 nav .meteorMenu .mBox {display:block; height:60px; padding:0 10px 10px; font:bold 44px/60px ptsans; background:#00a99d;}
	.header2015 nav .meteorMenu .mBox .iconDiv {float:left; height:60px; width:75px; display:block;}
	.header2015 nav .meteorMenu .mBox .iconDiv [class^="flaticon-"]:before,
	.header2015 nav .meteorMenu .mBox .iconDiv [class*=" flaticon-"]:before,
	.header2015 nav .meteorMenu .mBox .iconDiv [class^="flaticon-"]:after,
	.header2015 nav .meteorMenu .mBox .iconDiv [class*=" flaticon-"]:after {font-size:70px; font-weight:normal;}
	.header2015 nav .meteorMenu a.ara 			{display:block; background:#66cac4 url(../i/icoMeteor.png) no-repeat 0 0; color:#fff; font-size:14px; padding:0 0 0 35px;}
	.header2015 nav .meteorMenu a.besGun 		{display:block; background:#ccedeb url(../i/icoMeteor.png) no-repeat 0 -24px; color:#00a99d; font-size:14px; padding:0 0 0 15px;}
	.header2015 nav .meteorMenu div.ara 			{display:block; background:#66cac4; color:#fff; font-size:14px; padding:0 0 0 35px; position:relative;}
	.header2015 nav .meteorMenu div.ara:before 	{content:""; height:24px; width:35px; position:absolute; top:0; left:0; background:url(../i/icoMeteor.png) no-repeat 0 0;}
	.header2015 nav .meteorMenu div.ara input[type="text"] {width:100px; height:24px; line-height:24px; border:none; background:#66cac4; color:#fff;}
	.header2015 nav .meteorMenu div.ara .close {height:24px; width:24px; background:url(../i/icoMeteor.png) no-repeat 0 -48px; text-indent:-9999px; position:absolute; top:0; right:10px;}
	.header2015 nav .meteorMenu ul {display:block; width:170px; color:#00a99d;}
	.header2015 nav .meteorMenu ul li {display:block; padding:0; float:none; background:#fff; text-align:left;}
	.header2015 nav .meteorMenu ul li span {display:block; padding:0 0 0 35px;}
	.header2015 nav .meteorMenu ul li + li {border:none; border-top:1px solid #66cac4;}

	.header2015 nav .searchBox {position:absolute; top:32px; right:-1px; background:#14233a; width:150px;}
	.header2015 nav .searchBox input[type="text"] {width:100px; height:29px; line-height:29px; padding:0 0 0 10px; border:none; background:#14233a; color:#fff; float:left;}
	.header2015 nav .searchBox input[type="button"] {width:32px; height:29px; border:none; background:#14233a url(../i/icoSearch.png) no-repeat 0 -64px; text-indent:-9999px; float:right; cursor:pointer;}


	.header2015 nav .memberBox {min-width:127px; font:11px/29px ptsans; text-align:left; position:absolute; top:32px; right:-1px;}
	.header2015 nav .memberBox a.uyeGirisi 	{display:block; padding:0 0 0 41px; background:#14233a url(../i/icoMember.png) no-repeat 0 0; color:#fff;}
	.header2015 nav .memberBox a.uyeOl		{display:block; padding:0 0 0 41px; background:#2e465f url(../i/icoMember.png) no-repeat 0 -30px; color:#fff;}
	.header2015 nav .memberBox .name		 	{display:block; padding:0 10px 0 34px; background:#14233a url(../i/icoMember.png) no-repeat 0 -60px; color:#fff; white-space:nowrap;}
	.header2015 nav .memberBox a.exit		{display:block; padding:0 5px 0 0; background:#2e465f url(../i/icoMember.png) no-repeat center -90px; color:#fff; text-align:center;}

	.header2015 nav .menu,
	.header2015 nav .habermenu {width:980px; position:absolute; top:32px; left:50%; margin-left:-490px; overflow:hidden;
		-webkit-box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.7);
		-moz-box-shadow:    0px 5px 7px 0px rgba(0, 0, 0, 0.7);
		box-shadow:         0px 5px 7px 0px rgba(0, 0, 0, 0.7);}
	.header2015 nav .menu {background:rgba(255,255,255,0.97);}
		.header2015 nav .menu ul {display:block; border:0; width:980px;}
		.header2015 nav .menu ul li {float:left; width:122px; border:0 !important; height:auto; text-align:left;}
		.header2015 nav .menu ul li:first-child {width:126px;}
		.header2015 nav .menu ul li dt {display:block; background:#14233a; color:#fff; font:15px/38px ptsansnarrowbold; padding:0 0 0 15px;}
		.header2015 nav .menu ul li dt a {color:#fff;}
		.header2015 nav .menu ul li dd {display:block; font:13px/27px ptsans; padding:0 0 0 15px; letter-spacing:0.1px;}
		.header2015 nav .menu ul li dd strong {font-family:pt_sansbold; font-weight:normal;}
		.header2015 nav .menu ul li dd.galeri a strong {background:#d11919; color:#fff; display:inline-block; padding:0 5px; line-height:22px; height:18px; font-weight:normal; position:relative;}
		.header2015 nav .menu ul li dd.galeri a strong:after {position:absolute; content:""; right:-27px; top:0; background:url(../i/icoGaleri.png); width:23px; height:18px;}
	.header2015 nav .habermenu {background:rgba(20,35,58,0.9);}
		.header2015 nav .habermenu ul {display:block; float:left; width:655px; padding:10px 0; height:225px;}
		.header2015 nav .habermenu ul li.picture {width:205px; padding:0 0 0 10px; float:left; font-size:15px; line-height:18px; text-align:left; border:none;}
		.header2015 nav .habermenu ul li.picture span {display:block; width:205px; height: 205px; overflow:hidden; margin:0 0 5px; border:none;}
		.header2015 nav .habermenu ul li.picture a {color:#fff; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; display:block; width:205px;}
		.header2015 nav .habermenu ul li.picture a:hover img {
											    transform:scale(1.05);
											    -ms-transform:scale(1.05); /* IE 9 */
											    -moz-transform:scale(1.05); /* Firefox */
											    -webkit-transform:scale(1.05); /* Safari and Chrome */
											    -o-transform:scale(1.05); /* Opera */}
		.header2015 nav .habermenu ul.list {float:right; display:block; background:rgba(20,35,58,1); width:303px; position:relative;
			-webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.7);
			-moz-box-shadow:    0px 0px 2px 0px rgba(0, 0, 0, 0.7);
			box-shadow:         0px 0px 2px 0px rgba(0, 0, 0, 0.7);}
		.header2015 nav .habermenu ul.list li {display:block; float:none; border:none; text-align:left; padding:5px 0 8px 30px; background:url(../i/okMenuMinik.png) no-repeat 19px 9px; line-height:20px;}
		.header2015 nav .habermenu ul.list li a {color:#fff;}
		.header2015 nav .habermenu ul.list li:last-child {background:none; padding:0; position:absolute; right:10px; bottom:7px; text-align:right;}
		.header2015 nav .habermenu ul.list li:last-child a {font-size:15px; color:#4198d2;}